// JavaScript Document
//选择类别
$(function() {
    $(".ch-title").click(function() {
        if ($(this).next(".ch-con").is(":hidden")) {
            $(this).siblings(".ch-con").hide();
            $(this).next(".ch-con").show();
            $(this).addClass("click");
            $(this).siblings(this).removeClass("click");
        } else {
            $(this).next(".ch-con").hide();
            $(this).removeClass("click");
        }
    })
	$(".ch-title").eq(0).trigger('click'); 
});